#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://71.30.36.35:3306/nn_visible?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: nn_visible
    password: Nn_Visible&2021
#bi:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/test_visibleBI?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
#    username: test_visibleBI
#    password: Test_visibleBI#202004

v5_jg_sf:
  datasource:
    url: jdbc:mysql://71.30.36.35:3306/security_flow?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: ingxnn_security
    password: Ingxnn_security#202107
    driverClassName: com.mysql.cj.jdbc.Driver
#v5_jg_sf:
#  datasource:
#    url: jdbc:postgresql://49.4.26.74:55433/db_bajgxxxt
#    username: postgres
#    password: abc123
#    driverClassName: org.postgresql.Driver

v5_qy_bbd:
  datasource:
    url: jdbc:mysql://192.168.0.7:3368/baibaodunFlow?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: v5_enterprise2021
    password: Prod_v5#202109


logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
